MojoMojo::Formatter::DocBook::Colorize(3)

  module_loaded
Return true if the module is loaded.

NAME
ColorizeDbk - syntax-highlight docbook

FUNCTIONS
I think these are all internal.

  new

  start_tag

  end_tag

  ColorizeCode

  characters

  end_document

  end_element

  start_document

  start_element

  step

AUTHORS
Daniel Brosseau <dab@catapulse.org>

LICENSE
This module is licensed under the same terms as Perl itself.